Jump to content


Photo
- - - - -

Can't load games


  • Please log in to reply
7 replies to this topic

#1 Taffam

Taffam

    Junior Member

  • Silver Supporters
  • 24 posts

Posted 08 February 2019 - 02:47 pm

Hi all

 

I have downloaded and installed mfme 6.1 I believe and some games seem to work, but others (Casino Crazy for example) don't seem to be compatible or wont load, that folder for example has 3 bin files as well as a bak, jel and a jpm file - am I using the wrong emulator for these games?  I've noticed the ones that work have a gam file in them

 

Thanks



#2 barcrest junky

barcrest junky

    Advanced Member

  • Moderators
  • 749 posts

Posted 08 February 2019 - 05:44 pm

You have the files for the game in JPeMu, a different emulator. It won't run in MFME6.1

#3 fuzion

fuzion

    Part of the furniture

  • Regulars
  • 1,684 posts

Posted 08 February 2019 - 07:56 pm

Try this one...   It is an MFME layout, though you might need to load it into MFME 5.1 first.

 

https://www.fruit-em...-crazy-1600-dx/

 

J


// stumblin' in the neon groves


#4 ploggy

ploggy

    Layout Designer

  • Layout Creator
  • PipPipPipPipPip
  • 2,226 posts

Posted 08 February 2019 - 08:21 pm

Yeah.  What Fuzion said above.  Load it in MFME5, or 5.1, first, then save it and load it back into MFME6.1

 

If you're still having problems, I'll attach the version which will work on 6.1, here.


This be my stuff ----------> http://www.fruit-emu...wnloads&mid=301

#5 Taffam

Taffam

    Junior Member

  • Silver Supporters
  • 24 posts

Posted 10 February 2019 - 11:38 am

Thanks for the help - where can I find MFME 5 or 5.1?



#6 FRUITJUNKIE1971

FRUITJUNKIE1971

    Member

  • Regulars
  • 211 posts

Posted 10 February 2019 - 11:45 am

This is from my MFME 6 folder....

 

Attached File  Casino Crazy 1600 DX.zip   5.42MB   3 downloads


Edited by FRUITJUNKIE1971, 10 February 2019 - 11:46 am.

hello!

#7 Taffam

Taffam

    Junior Member

  • Silver Supporters
  • 24 posts

Posted 10 February 2019 - 12:54 pm

You absolute superstar, thank you - is there anywhere I can get mfme 5 or 5.1 though so I can play the other jpm games?



#8 ploggy

ploggy

    Layout Designer

  • Layout Creator
  • PipPipPipPipPip
  • 2,226 posts

Posted 10 February 2019 - 07:24 pm

The version above is the older version.  You'd be better off using this updated layout instead.  This has been updated to use all the new features of MFME6.1, and above.

 

If you want to play all the JPM layouts that use .jel files, you need to use a different emulator; which is called JPeMu 2.51  MFME won't play them.

Attached Files


This be my stuff ----------> http://www.fruit-emu...wnloads&mid=301




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users